-- Customer specific once-script AAXX#31201_2.

SET ECHO ON
SPOOL xaaxx31201_2.lst
SET DEFINE OFF

UPDATE   fac_notificatie_job
   SET   fac_notificatie_job_flags = 0
 WHERE   fac_notificatie_job_view = 'AAXX_V_NOTI_MLD_PROJECTEN';

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
